

function ponAccion(key){ 

	document.forms["formDatosFirmaSinLicenciasAyunVTMMen"].accion.value=key;

	document.forms["formDatosFirmaSinLicenciasAyunVTMMen"].submit();

}



function firmar()

{

	var settings ='scrollbars=1,';

	 settings +='statusbar=no,';

	 settings +='resizable=no,';

	 settings +='width=584,';	

	 settings +='height=500,';

	 settings +='top=10,';

	 settings +='left=100,';	

	 window.open(ARQ_appRoot + "/cuestionariosAyunVTMJSP/q02bIrFirmaSinLicenciaAyunVTMMen.do?"+ dameIndicativoNoPortalParaUrl(),'firma_cuestionarios',settings);

	 return false;

	

}





